body {
  font-family: 'Quicksand', sans-serif;
}

.special-box-home {
  text-align: center;
}

.subhero.subhero--visual.header-small {
  margin-top: 0;
}


.breadcrumb ul li a {
  color: #fff;
}

.brand-footer a {
  font-weight: normal;
  text-decoration: none;
}

.footer-bottom em {
  font-style: normal;
}

img.cover,
.hero img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}

.footer-maxh .cover {
  position: absolute;
}

.footer-maxh {
  max-height: 270px;
  min-height: 170px;
  height: 35vh;
}

.btn-action a {
  color: #fff;
  text-decoration: none;
}

.section--black strong {
  color: #fff;
}

.bg-black {
  background: #000;
}

.footer-logo {
  width: 200px;
  height: 100px;
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.footer-box-address {
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 232px;
}

.nav-active .search-trigger,
.nav-active a.logo {
  opacity: 0;
}

.hero-item-content {
  background: rgba(0,0,0,0.75);
}

.hero-item-content strong {
  color: #fff;
  margin-top: 10px;
  display: block;
}

.head--fixed .logo img.slogan {
  display: none;
}

img.top_logo {
  margin-top: 3px;
}

a.logo {
  line-height: 0;
}

.logo img {
  width: 200px;
  height: auto;
}


.head--fixed .logo img {
  width: auto;
  height: 36px;
  margin-top: 4px;
}

.hero {
  padding-top: 115px !important;
}

.mh-700 {
  min-height: 700px;
}

hr {
  border-top: 1px solid #ccc;
}

.topic-teaser-buttons {
  opacity: 0;
  display:block;
  position: absolute;
  top: 12px;
}

.topic-teaser-buttons a {
  width: 200px;
}

.head .hamburger-label {
  color: #fff;
}

.card-primary {
  min-height: 70px;
}

a.video {
  position: relative;
  cursor: pointer;
}

a.video i {
  position: absolute;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
  color: #fff;
  font-size: 80px;
  text-shadow: 0 0 27px rgba(0,0,0,0.3);
}

div.topic-teaser.hover .topic-teaser-buttons,
div.topic-teaser:hover .topic-teaser-buttons {
  opacity: 1;
  display: block;
}

.head .search-trigger {
  color: #fff;
}

.head {
  background: #000;
}

div.topic-teaser a {
  cursor: pointer;
}

div.topic-teaser,
div.topic-teaser .topic-teaser-body,
div.topic-teaser .topic-teaser-buttons {
  -webkit-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}   

div.topic-teaser.hover {
  border-color:#fff;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}

.topic-teaser.hover .topic-teaser-divider {
  background: #6699cc;
  bottom: 0;
}

.topic-teaser.hover .topic-teaser-header h3 {
  color: #6699cc;
}

.topic-teaser-body {
  position: relative;
}

div.topic-teaser.hover .topic-teaser-body,
div.topic-teaser:hover .topic-teaser-body {
  color: #dedede;
  background: #fff;
}

.btn-green {
  background: #28BD4B;
  color: #fff !important
}

.btn-green:active, .btn-green:hover {
  background: #1D8A37 !important;
  border: none !important
}

.btn-green.focus, .btn-green:focus {
  -webkit-box-shadow: 0 0 0 3px rgba(102, 153, 204, 0.35);
  box-shadow: 0 0 0 3px rgba(102, 153, 204, 0.35)
}

.btn-secondary.light {
  background: #888;
}

a.external:after {
  bottom: -21px;
  top: inherit;
}

.section.anmeldungnews {
  margin-top: 0!important;
  padding-top: 0 !important;
}

section .row .col-sm-8 section.section.section--greylight {
  padding: 30px;
  margin: 0 0 20px 0;
}

section .row .col-sm-8 section.section.section--greylight .container {
  padding-left: 0px;
  padding-right: 0px;
}

.side-links {
  position: absolute;
  top: 360px;
  overflow: hidden;
  z-index: 50;
}

.subsite .side-links {
  position: absolute;
  top: 260px;
  overflow: hidden;
  z-index: 50;
}

body {
  color: #444444;
  font-size: 18px;
  line-height: 32px;
}

.footer-extend .footer-bottom {
  margin-bottom: 50px;
}

.invalid-feedback.filled {
  display: block;
}

a#top {
  background: transparent;
  padding: 6px 15px;
  display: inline-block;
  color: #565656;
  position: fixed;
  right: 15px;
  bottom: 15px;
  border: 1px solid #565656;
  border-radius: 10px;
  /*box-shadow: 0 1px 10px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 1px 10px -5px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0 1px 10px -5px rgba(0, 0, 0, 0.75);*/
  z-index: 2;
}

a#top:hover {
  color: #6699cc;
  border: 1px solid #6699cc;
}

#calendar .ui-widget-content a {
  border-radius: 0px;
}

.ce-uploads.linksammlung svg {
  color: #6699cc;
}

#calendar > div.fc-toolbar > div.fc-right > button {
  margin-right: 6px;
}

#calendar > div.fc-toolbar > div.fc-right > button:last-child {
  margin-right: 0px;
}

#calendar > div.fc-toolbar > div.fc-left > h2 {
  font-style:normal;font-weight:600;line-height:30px;font-size:28px
}

.menusitemappages {
  min-width: 70px !important;
  padding: 0 11px;
  margin-right: 6px;
}

.modal-clean .modal-content {
  background: none;
  border: none;
  color: #fff;
}

.modal-clean .modal-content h5 {
  color: #fff;
  width: 100%;
}

.modal-backdrop.show.modal-backdrop-custom {
  opacity: 0.9;
  background: #6699cc;
}

.modal-clean .modal-header {
  border: none;
}

#socialmodal .modal-backdrop {
  background-color: transparent;
}

.modal-clean .modal-content a {
  text-decoration: none;
  color: #fff;
  background: #87a6ce;
  border: 1px solid #6c757d;
  padding: 16px;
  display: block;
  font-size: 26px;
  font-weight: 600;
  border-radius: 4px;
}

.modal-clean .modal-content a,
.modal-clean .modal-content a.btn {
  background-color: #6c757d;
  border-color: #6c757d;
}

.modal-clean .modal-content a:hover {
  background: #565656!important;
  border: none!important;
}

.modal-clean .close {
  text-shadow: 0 1px 0 #000;
  color: #fff;
  font-size: 40px;
  position: fixed;
  top: 20px;
  right: 26px;
  opacity: 0.8;
}

.hyphenate {
  /*word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;*/
}

.hyphenate-headline {
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.subhero--visual.subhero--overlay .subhero-headline,
.subhero--visual.subhero--overlay .subhero-subheadline {
  z-index: 1;
}

.subhero--overlay.subhero--darker:before {
  background: rgba(102, 153, 204, 0.4);
}

.image-gallery div,
.image-gallery a {
  width: 100%;
  float: left;
  margin-bottom: 20px;
  padding-right: 20px;
}

.image-gallery.small-gallery div,
.image-gallery.small-gallery a {
  color: #555;
  text-decoration: none;
  font-weight: normal;
  width: 100%;
  padding-right: 0;
}

.powermail_textarea {
  min-height: 8em;
}

#powermail_field_ausgewaehlteranlass {
  height: 40px;
  min-height: auto;
  resize: none;
}

.specialcardlink {
  position: relative;
}

.sitemapgalerie {
  position: absolute;
  top: 0;
  left: 0;  
  width: 100%;
  text-align: center;
  color: #fff;
  background: #6699cc;
  opacity: 0;
  height: 100%;
  padding: 35% 0;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease
}

.sitemapgalerie i {
  font-size: 40px;
}

a:hover .sitemapgalerie {
  opacity: 0;
}

@media only screen and (min-width: 999px) {

.col-lg-5er {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}


.image-gallery div,
.image-gallery a {
  width: 33%;
}
.image-gallery.small-gallery div,
.image-gallery.small-gallery a {
  width: 50%;
  padding-right: 20px;
}

.image-gallery.small-gallery div:nth-child(even),
.image-gallery.small-gallery a:nth-child(even){
  padding-left: 10px;
  padding-right: 0;
}

.image-gallery.small-gallery div:nth-child(odd),
.image-gallery.small-gallery a:nth-child(odd){
  padding-right: 10px;
  padding-left: 0;
}

.image-gallery {
  overflow: auto;
}

.no-subchilds .third-level {
  visibility: hidden !important;
}

.form-check-input {
  margin-top: .5rem;
}

.breadcrumb ul li>a {
  font-size: 18px;
}

.contact-person.rechtskontakt img {
  width: 33%;
  min-width: 85px;
}

.contact-person.rechtskontakt {
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}

.contact-person.rechtskontakt:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

}

@media (min-width:1200px) {
.breadcrumb ul li > a {
  max-width: 240px
}

}

.breadcrumb ul li span {
  font-size: 17px;
}

.userloggedin {
  color: #fff;
  font-size: 14px;
}

.mitgliederverzeichnis .mitgliedercard {
  position: relative;
  min-height: 200px;
}

.mitgliederverzeichnis .mitgliedercard .card-text {
  display: block;
}

.mitgliederverzeichnis .card-footer {
  position: absolute;
  bottom: 0;
  min-height: 60px;
  width: 100%;
}

.mitgliederverzeichnis .card-body {
  margin-bottom: 80px;
}

.tx-felogin-pi1 label {
  font-weight: 500;
}

.glossar-wide a {
  min-width: 50px;
}

.glossar-nav a.control-active {
  background: #6699cc;
  color: #fff;
  border-color: #6699cc;
}
.glossar-nav a.control-active:hover {
  color: #fff;
}

.btn {
  padding-left: 2em;
  padding-right: 2em;
}

b, strong {
  color: #333;
}

.calendar-teaser .list-group-item.active {
  background: #6699cc;  
  border-color: #6699cc;  
}

.calendar-teaser .list-group-item.active h5 {
  color: #fff;  
}

.calendar-teaser .section-headline {
  border-top: 1px solid #ccc;
  padding-top: 30px;
  margin-top: 30px;
}

.event-detail p {
  margin: 0 0 16px;
}

.calendar-teaser a {
  text-decoration: none;
}

.subhero.subhero--visual {
  width: 100%;
}

.subhero.subhero--visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ce-div {
  max-width: 1200px;
}

.tx-indexedsearch-browsebox {
  margin-bottom: 40px;
}

.tx-indexedsearch-browsebox li {
  float: left;
  margin-right: 10px;
}

.tx-indexedsearch-browsebox li:last-child {
  float: none;
}

.dce-subnavi a {
  text-decoration: none;
  padding: 0 0 10px 0 !important;
  line-height: 20px;
}

.dce-subnavi li:hover a {
  text-decoration: underline;
}


.topic-teaser-header img {
  width: 45%;
}

.footer-logo {
  width: 180px;
}

.modal-login {
  max-width: 500px;
}

.iframe {
  border: none;
}
.tx-powermail hr {
  border-top: 1px solid rgba(0,0,0,0.4);
}

.subsite .btn-arrow {
  white-space: normal;
}

@media (min-width: 576px) {
.fullmodal .modal-dialog { max-width: none; }
}

.fullmodal .modal-dialog {
  width: 98%;
  height: 92%;
  padding: 0;
}

.fullmodal .modal-content {
  height: 99%;
}

.row.event-detail img {
  padding: 0;
}

.row.event-detail ul.list-group li em {
  text-align: right;
  font-size: 1.25em;
}

.fc-event, .fc-event-dot {
  background: #6699cc;
}

#calendar .ui-widget-header {
  background: #6699cc;
}

.row.event-detail ul.list-group li strong {
  text-align: left !important;
  display: block;
  font-size: 1em;
}

.news-calendar-view span.fc-time {
  color: #fff;
  padding: 5px;
  display: block;
  text-align: center;
}

.news-calendar-view .fc-day-grid-event {
  margin: 5px;
}

.news-person-quali {
  padding-bottom: 10px;
  display: inline-block;
  font-size: 20px;
}

ul.sitemap_01,
ul.sitemap_01 ul,
.mitteilungen ul,
section.section .container ul.list-styled,
section.section .container ul.list-styled ul.
.abstimmung ul {
  list-style: revert;
  margin: auto;
  padding: revert;
}

section.section .container p:last-child {
  margin-bottom: 0;
}

/*section.section .container p:only-child {
margin-bottom: 30px;
}*/

.glossar_index .download ul li {
  list-style: none outside none;
  margin: 0.2em 0;
  float: left;
  min-width: 100%;
  border-bottom:none;
}

@media only screen and (min-width: 768px) {
.glossar_index .download ul li {
  min-width: 50%;
}
}

@media only screen and (min-width: 999px) {
.glossar_index .download ul li {
  min-width: 33%;
}
}

@media (min-width:768px) and (max-width:1024px) {

a.card.thirdbox-home .btn {
  padding: 10px;
  margin: 0;
}

.footer-maxh {
  min-height: 280px;
}

.footer-box-address {
  min-width: 230px;
}

}

@media (max-width:767px) {

.subhero.subhero--visual.header-small {
  margin-top: 100px;
}


.section-headline {
  font-size: 24px;
}

.menu-text {
  display: none;
}

#tabmenu {
  margin-top: 80px;
}

#tabmenu ul.nav-tabs.breadnav {
  width: 100%;
}

#tabmenu .nav.breadnav .nav-link {
  font-size: 19px;
  padding: 7px 17px;
}


.brand-footer .col-12 {
  margin: 0;
  padding: 0;
}

.footer-maxh {
  min-height: 240px;
}

.footer-bottom a {
  display: block;
}

.footer-bottom em {
  display: none;
}

.footer-box-address {
  position: relative;
}

address {
  margin: 0 0 10px 0;
}

.footer-box-address {
  margin: 30px 0 60px 0;
  top: inherit; 
  left: inherit; 
  position: relative; 
  -webkit-transform: inherit; 
  transform: inherit; 
}

.footer-logo {
  position: relative;
  min-height: 180px;
}

.hero {
  padding-top: 99px !important;
  
}

.hero-item-content {
  background: #fff !important;
  color: #333;
}

.hero-item-content .hero-item-headline {
  color: #333;
  font-size: 32px;
}

.hero-item-content strong {
  color: #333;
}

.mh-700 {
  min-height: 0px;
}


.image-gallery div,
.image-gallery a {
  padding-right: 0;
}


#powermail_field_ausgewaehlteranlass {
  height: auto;
}

.event-detail table {
  width: 100% !important;
}

.event-detail table thead tr th:first-child,
.event-detail table tbody tr td:first-child {
  width: 90px;
}

.powermail_fieldwrap_type_file input {
  width: 100%;
}

.footer-extend .footer-bottom {
  margin-bottom: 0;
}

table.table-striped {
  width: 100%;
  overflow: hidden;
  display: block;
}

.section {
  padding: 30px 0;
}

body.subsite {
  padding-top: 0;
}

.contact-xs {
  width:30%;
}

.breadcrumb ul li {
  display: none;
}

.breadcrumb ul li a {
  max-width: 100%;
}

.breadcrumb ul li:first-child {
  display: inherit;
}

.breadcrumb ul li:last-child {
  display: inherit;
}

.contact-person img,
.card-img-top {
  width: 50%;
}

.section-image img {
  margin-top: 20px;
}

.pressebilder .section-image img {
  margin-top:0px;
}

.section .btn,
.btn.btn-arrow {
  white-space: inherit;
}

.section .btn {
  margin-bottom: 20px;
}

#accordion .card-body {
  padding: 0;
}

#accordion .table td, 
#accordion .table th {
  display: block;
}

}

.termine {
  margin-bottom: 20px;
}

.pid221 .download-section {
  margin: 0 0 0px;
  padding: 0 0 0px;
  border-bottom: none;
}

.download-section-header-headline {
  font-size: 24px;
}
.download-section-header-subheadline {
  font-size: 16px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


/*.btn {
margin-bottom:10px;
}*/

.topic-teaser-body {
  font-size: 18px;
  line-height: 28px;
  
  word-wrap: break-word;
  overflow-wrap: break-word;  
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

@media (min-width:768px){
.topic-teaser-header h3 {
  min-height: 62px;
}

.section .btn {
  margin-bottom: 10px;
}

.section .contact-person .btn {
  margin-bottom: 0;
}

}

@media only screen and (min-width:1100px) {

.topic-teaser-header h3 {
  min-height: inherit;
}

}

@media only screen and (min-width:999px) {
.contact-special .contact-person > .row {
  height: 100%;
}

.contact-special .contact-person .btn.btn-vcard {
  position: absolute;
  bottom: 0;
}

.contact-special .contact-person-data table {
  margin-bottom: 60px;
}

}

.navigation-list ul.third-level li a,
.navigation-list ul.second-level li a {
  padding: 10px 10px 10px 0;
}

.header-small {
  height: 280px;
}

.datelist {
  border-right: 4px solid #6699cc;
  display: block;                   
  text-align: center;
}

.datelist .day {
  font-size: 40px;
  display: block;
  padding: 0px 10px;
}

.datelist .month {
  font-size: 13px;
  display: block;
  line-height: 22px;
}

.datelist .weekday {
  font-size: 13px;
  display: block;
  line-height: 18px;
}

@media (min-width:768px) {
.pid284 .contact-person .btn-primary,
.pid244 .contact-person .btn-primary,
.pid283 .contact-person .btn-primary {
  position: absolute;
  bottom: 0;
}
.pid284 .contact-person-data,
.pid244 .contact-person-data,
.pid283 .contact-person-data {
  margin-bottom: 60px !important;
}
.pid284 .contact-person,
.pid284 .contact-person .row,
.pid244 .contact-person,
.pid244 .contact-person .row,
.pid283 .contact-person,
.pid283 .contact-person .row {
  height: 100%;
}

.pid284 figure,
.pid244 figure,
.pid283 figure {
  margin: 0 !important;
}

}

.download-section-header-subheadline {
  font-size: 18px;
}

.download-section-footer a,
.download-section-footer b{
  font-size:18px;
}

label {
  margin-bottom: 0rem;
}

.download-text {
  margin:0 0 20px 10px;
}

.download-headline {
  margin: 0 0 10px;
}

.section--voting {
  border-top: none;
}


.linksammlung a,
.download a {
  /*  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;*/
}

ul.linksammlung {
  margin-bottom:30px;
}


.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
}

.glossar_index .download-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  line-height: 22px;
}

@media only screen and (min-width: 999px) {
.glossar_index .download ul li {
  max-width: 33%;
  min-width: 33%;
}

.special-box-home {
  text-align: inherit;
}

}

.download ul li a:hover .download-icon {
  right: 23px;
}

.download {
  margin-bottom: 40px;
}

.content-teaser {
  margin:0;
}

.abstimmung .section-voting-text ul,
ul.list-styled {
  list-style-type: square !important;
  padding-left:20px;
}

ul.list-styled > li > ul > li,
ul.list-styled > li > ul > li > ul > li,
.abstimmung .section-voting-text ul li {
  list-style-type: square !important;
  padding-left:10px;
  margin-left:20px;
}

.ce-border img, .ce-border iframe {
  border: 1px solid #dfdfdf;
}

.link-teaser {
  font-size:18px;
  color:#444;
  font-weight:300;
  border-radius:1px;
}

@media (min-width:768px){
.link-teaser-title {
  min-height: 50px;
  line-height:24px;
}
}


.section-headline {
  font-weight: 500;
}

.archiv-list {
  text-align: left;
}

.topic-teaser {
  border-radius:1px;
}

p {
  margin-bottom: 20px;
}

.section--nomarginbottom {
  padding-bottom: 0;
}

hr.nomarginbottom {
  margin-bottom:0;
}

p.link-teaser-text {
  min-height: 50px;
  line-height: 24px;
}

.footer-box-links li a::before {
  color: #222222;
}

.nav.nav-pills li.nav-item a {
  text-decoration:none;
}

.nav.nav-pills.menusitemappages li.nav-item a.nav-link:hover {
  color: #222222;
}



.section-image figure {
  margin: 0 0 30px 0;
}

.content-teaser-headline {
  min-height: 60px;
}

.alert-primary {
  background-color: #dae8f6;
  border-color:#aed6fe;
}

.pid281 .section-image figure img {
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.4);
}

.footer-box address, .footer-box table, .footer-box table a {
  font-size: 18px;
}

.footer-box-title {
  padding-top: 7px;
}

.navigation-closer {
  top: 20px;
  left: 25px;
}

.contact-person-name {
  font-weight: 500;
}

.image-download,
.az {
  color:#6f6f6f;
}

.abstimmung .section-content ul li::before {
  display:none;
}

.abstimmung .section-content ul li {
  padding-left: 0px;
}

.news-list-view .list-group-item:after,
.news-list-view .list-group-item .d-flex h5:after,
.news-list-view .list-group-item .d-flex div:after,
.event-detail .list-group-item:after  {
  content: '';
}

.news-list-view a.list-group-item:hover,
.event-detail li.list-group-item:hover {
  color: #495057;
  text-decoration: none;
  background-color: #f8f9fa;
}

@media only screen and (min-width:768px) {
.glossar_index .ce-uploads li {
  min-width: 50%;
  max-width: 50%;
}
.glossar_index .ce-uploads li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  width: 90%;
  display: inline-block;
}
.glossar_index .ce-uploads li .svg-inline--fa {
  vertical-align: 6px;
}
}

@media only screen and (min-width:999px) {
.glossar_index .ce-uploads li {
  min-width: 33%;
  max-width: 33%;
}
.glossar_index .ce-uploads li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  width: 90%;
  display: inline-block;
}
}


.pid244 .section-headline--smaller {
  margin-bottom:10px;
}

.pid244 ul.linksammlung.list-styled {
  margin-bottom:30px!important;
}

.modal-clean b {
  color: #fff;
}


@media (min-width: 576px){
#socialmodal .modal-dialog,
#marktplatzmodal .modal-dialog{
  max-width: 600px;
}

#marktplatzmodal b {
  font-size:22px;
}

.modal-dialog.long {
  max-width: 90%;
}

}

a.link-teaser.menupages {
  padding: 15px 70px 10px 15px;
}

a.link-teaser.menupages .link-teaser-title {
  min-height: 0px;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  line-height: 25px;
  width:90%;
}

.pid1 p.link-teaser-text {
  min-height: 25px;
}

.image-download .row:first-child {
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0,0,0,.1);
}

#accordion .link-teaser-title {
  min-height: 25px;
}

#accordion .link-teaser {
  margin: 0 0 15px;
}

#accordion .link-teaser,
#accordion .link-teaser:before {
  cursor:pointer;
}

#accordion .link-teaser:before {
  content: "\e924";
  transform: rotate(90deg);
  top: 21px;
}

.download.export {
  margin-bottom:0px;
}

.download.export ul li {
  border-bottom:0px;
}

.download.export ul li a:hover::before {
  content: "\e907";
}

@media all and (-ms-high-contrast:none) {

figure img { width: inherit !important; max-width: inherit !important; } /* IE10 */

::-ms-backdrop, figure img { flex: 1 !important; max-width: 100% !important; max-height: 100% !important; } /* IE11 */

::-ms-backdrop, .menusubpages a.specialcardlink { overflow: hidden !important; } /* IE11 */

::-ms-backdrop,  .archiv-list .card img { height: 100% !important; } /* IE11 */

::-ms-backdrop,  .archiv-list .card-body { min-height: 330px !important; } /* IE11 */

::-ms-backdrop, .event-detail .contact-small { width: 150px !important; height: 193px !important;}

::-ms-backdrop, .row-eq-height {  display: block !important;}

}

.event-detail .section {
  padding: 27px 15px;
  margin: 30px 0;
}

.event-detail .news-text-wrap {
  margin-bottom:40px;
}

.event-detail .contact-person-position p {
  font-size:18px;
}

.event-detail table thead tr th:first-child,
.event-detail table tbody tr td:first-child {
  min-width: 122px;
}

/*
.pid215 .content_2205 .row.menusubpages .card:first-of-type .card-footer a {
display:none;
}*/

.inactive .btn {
  background:#c9c9c9;
}

@media only all and (min-height: 10px) and (max-height: 200px) {

}

@media only all and (min-height: 201px) and (max-height: 500px) {
}


@media only all and (min-height: 501px) and (max-height: 600px) {

}

@media only all and (min-height: 601px) and (max-height: 700px) {

}

@media only all and (min-height: 701px) and (max-height: 800px) {

}

@media only all and (min-height: 801px) and (max-height: 900px) {

}

@media only all and (min-height: 901px) and (max-height: 1000px) {
.navigation-list ul li a {
  padding: 15px 50px 15px 0;
}
ul.navigation-secondary li a {
  padding: 12px 0;
}
.navigation-separator {
  margin: 21px 0 !important;
}
}

@media only all and (min-width: 200px) and (min-height: 1000px) {
.navigation-separator {
  margin: 25px 0 !important;
}
}

@media (max-width:767px){

/*h1,
h2,
h3,
h4,
h5,
h6 {
word-wrap: break-word;
overflow-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}*/

.event-detail .section {
  padding: 27px 15px;
  margin: 30px 0;
}

.head .logo,
.head .logo img {
  height: auto;
  width: 150px;
}

.subhero-headline {
  font-size: 36px;
}
}

h4 {
  margin-bottom: 15px;
}

.dropdown-menu a {
  text-decoration: none;
}


.event-detail .list-group-item:hover {
  cursor: default;
}

.az .fa-external-link-alt::before,
.az .fa-file::before,
.az .fa-link::before {
  position: relative;
  bottom: 8px;
}

/*Sitelinks im Header*/
.floating-sidebar {
  z-index: 50;
  right: 0;
  position: absolute;
  top: 160px;
  overflow: hidden;
}

.pid1 .floating-sidebar {
  top: 262px;
}

.floating-sidebar .icon {
  font-size: 32px;
  margin-right: 10px;
  display: inline-block;
  position: absolute;
  left: 13px;
  top: 13px;
}

.floating-sidebar a {
  background: #6699cc;
  width: 230px;
  height: 60px;
  display: inline-block;
  padding: 0 13px 0 60px;
  position: relative;
  right: -171px;
  line-height: 64px;
  font-size: 20px;
  text-align: left;
  color: #fff;
  z-index: 50;
  text-decoration: none;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  -ms-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease
}

.floating-sidebar a:hover{
  color: #fff;
  text-decoration: none;
  background: #8cb3d9;
}

.sticky_communication--item {
  text-align: right;
  margin-bottom: 5px
}

@media(min-width:751px) {
.sticky_communication--item {
  margin-bottom: 5px
}
}

@media(max-width:750px) {
.sticky_communication--item {
  margin-bottom: 5px;
}
}

@media(max-width:750px) {
.sticky_communication--button {
  font-size: 12px
}
}

.floating-sidebar a {
  -webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all .5s cubic-bezier(0.77, 0, 0.175, 1)
}

.floating-sidebar a:hover {
  -webkit-transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275)
}

@media(max-width:750px) {

.floating-sidebar a {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  margin-right: 75px;
  -webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  display: none;
}

.floating-sidebar a:hover {
  width: auto
}
}

.floating-sidebar a.sticky_social:hover {
  right: -51px;
}  

.floating-sidebar a.sticky_marktplatz:hover {
  right: -20px;
}

.floating-sidebar a.sticky_kontakt:hover {
  right: -80px;
}


.section-voting {
  float:left;
  margin: 0 20px 0 0;
  padding: 13px 20px;
}

.section-voting-text {
  margin-bottom: 20px;
}

/*Button Variante 1*/
#more-news-btn .btn {
  border:1px solid #565656!important;
  padding: 8px 0px;
  margin-bottom: 25px;
}

#more-news-btn .btn:hover {
  background-color:#565656;
}

/*Button Variante 2*/

@media (max-width:768px){
.news-teaser-image.small img {
  
  width: 100%;
  height: 120px;
  object-fit: cover;
  
}
}

@media (max-width:768px){
.news-teaser-image.small img {
  
  width: 100%;
  height: 120px;
  object-fit: cover;
  
}
}

.news-teaser.category-list {
  border-bottom: 1px solid rgba(0,0,0,.1);
  padding-bottom: 30px;
}

.news-teaser.category-list:last-child {
  margin: 0 0 0 0;
}

.section#id_2003 {
  padding: 70px 0 0 0;
}

/*.section#id_3540 {
  padding: 0 0 70px 0;
}*/

.pid295 figure img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.event-detail li.list-group-item:hover {
  background-color: #fff;
}

.floating-sidebar .icon.icon-email {
  font-weight: 900;
}

.floating-sidebar .sticky_kontakt .icon {
  top: 15px;
}

.breadcrumb ul li .dropdown ul li {
  display: inherit;
}

a.fc-ausgebucht .fc-content,
a.fc-ausgebuchtkurs .fc-content {
  border-left: 5px solid #dc3545;
  margin-left: -2px;
  border-radius: 3px;
}

#calendar .fc-event.fc-extern {
  background-color: #6699cc;
  opacity:0.7;
  border-color: #6699cc;
}

.legende {
  border-left: 3px solid #dc3545;
  padding-left:5px;
}

.voting-animated {
  width:100%;
  height: auto;
  min-height:200px;
  background: #fff;
}

.voting-animated.section-voting--no {
  border: 2px solid #d71100; 
}

.voting-animated.section-voting--yes {
  border: 2px solid #1D8A37;
}

.voting-animated h3 {
  font-size:80px;
  margin-bottom:30px;
  color:#d71100;
}

.voting-animated.section-voting--yes h3 {
  color: #1D8A37;
}

@media (min-width: 768px) {
.news-list-container .badge {
  float:right;
  position: relative;
  top: 4px;
}
}

.pid491 input[type="file"] {
  /*display: none;*/
}

.custom-file-upload {
  border: 1px solid #ccc;
  background:#6699cc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}

.pid491 .section .container .row .container {
  padding-left:0px;
}

@media (min-width:768px){
.topic-teaser-buttons {
  top: 20px;
}
.topic-teaser-body {
  min-height: 134px;
}

}

@media (min-width:999px){

.modal-dialog.long {
  max-width: 70%;
}

.topic-teaser-buttons {
  top: 61px;
}

.topic-teaser-body {
  min-height: 216px;
}

.topic-teaser-buttons a {
  width: 180px;
}

}

@media (min-width:1199px){

.topic-teaser-body {
  min-height: 160px;
}

.topic-teaser-buttons {
  top: 34px;
}

}

.event-det-info {
  font-weight: bold;
  width: 93px;
  display: inline-block;
}

.event-detail .col-12.col-md-8 ul,
.col-12.col-md-8 .event-detail ul {
  list-style-type: square !important;
  padding-left:20px;
}

.col-12.col-md-8 .event-detail ul li,
.event-detail .col-12.col-md-8 ul li{
  list-style-type: square !important;
  padding-left:10px;
  margin-left:20px;
}

.col-12.col-md-8 .event-detail ul.table-responsive.flextable-list li, 
.event-detail .col-12.col-md-8 ul.table-responsive.flextable-list li,
.event-detail .col-12.col-md-8 ul.table-responsive.flextable-list, 
.col-12.col-md-8 .event-detail ul.table-responsive.flextable-list {
  list-style: none !important;
  list-style-type: none !important;
  padding: 0;
  margin: 0;
}

.flextable-spacer:last-child,
.flextable-head {
  display:none;
}

.table-responsive thead {
  display: none;
}

.table-responsive tr td {
  vertical-align: top;
}

.flextable-spacer {
  border-bottom: 1px solid #ccc;
  padding-top: 7px !important;
  margin-bottom: 10px !important;
}

ul.table-responsive.flextable-list li:nth-child(5n+2) {
  font-weight: bold;
}

.event-detail ul.table-responsive.flextable-list li.flextable-data {
  margin-bottom: 4px !important;
}


.breadcrumb ul li.first ul li:nth-child(5) a {
  border-bottom:2px solid #888;
  padding-bottom:10px;
}

.breadcrumb ul li.first ul li:nth-child(n+6) a {
  background:#f6f6f6; 
  border-bottom:none; 
}

section.section {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

section.section.bread-highlight {
  opacity: 0.2;
}


.bgsequence section:nth-child(even) {
  background: #f6f6f6!important;
}

.bgsequence section:nth-child(odd) {
  background: #fff!important;
}

.maillink {
  font-weight:600;
  text-decoration:underline;
}

.search-result-header-headline {
  display: inline; 
}

a.btn.btn-full {
  width:100%;
}

.img-thumbnail:hover {
  cursor:hand;
}

section.section .container .animated-text ul.list-styled {
  margin: 0 0 0 25px;
  padding: 0px;
}

.wow.voting-animated {
  overflow: hidden;
}

.voting-animated {
  margin-bottom: 30px;
}

@media (min-width:200px) {
.animated-text {
  padding: 25px 0 0 20px;
}

}

@media (min-width:768px){
.animated-text {
  padding: 35px 6px 13px 15px;
}
.voting-animated {
  margin-bottom: 0;
}
}

@media (min-width:992px){
.animated-text {
  padding: 45px 25px 25px 30px;
}}

.section.section--black .section-headline,
.section.section--black {
  color: #fff;
}

a.card.thirdbox-home {
  text-decoration: none;
  font-weight: inherit;
}

a.card.thirdbox-home .btn {
  border: 1px solid #000 !important;
}

a.card.thirdbox-home:hover .btn {
  padding-right: 40px;
  padding-left: 40px;
  background: #d9d9d9;
  color: #222 !important;
  border: 1px solid #000 !important;
}

.card.thirdbox-home {
  color: #222;
  border-color: #000;
}

.card.thirdbox-home h2 {
  margin: 0;
}

.card.thirdbox-home .card-header {
  border-bottom: 0;
}

.mm-wrapper_opening .mm-navbars_top {
  min-height: 80px;
}

.brandlogos .card {
  margin-bottom:20px;
  border: 1px solid rgba(0,0,0,0.2);
  opacity: 0;
  
  -webkit-transition: all .250s ease;
  -o-transition: all .250s ease;
  transition: all .250s ease;    
}

.brandlogos .card.animate {
  opacity: 1;
}  

.brandlogos p.card-text {
  color:#222;
  text-align:center;
  margin-top:auto;
  margin-bottom:auto;
  font-size: 14px;
}

.brandlogos img {
  padding: 10px;
}

.brandlogos .card-footer {
  background-color: #fff;
}

.form-control {
  border: 1px solid rgba(0,0,0,.125);
}

.news-teaser-content p {
  margin-bottom: 7px;
}

.section.section--black .jumbotron {
  color:#444444;
  background: #fff;
}

.pid472 .nav-link.active,
.pid469 .nav-link.active {
  background: #f0f1f2;
  border-color: #f0f1f2;
}

.pid476 .brandlogos .card,
.pid472 .brandlogos .card,
.pid469 .brandlogos .card {
  border: none;
  margin-bottom: 30px;
}

.pid476 .brandlogos .card-footer,
.pid472 .brandlogos .card-footer,
.pid469 .brandlogos .card-footer {
  border-top: 1px solid rgba(0,0,0,.055);
}

#id_3479,
#id_3473,
#id_3483,
#id_3441 {
  background: #f0f1f2;
}

.brandlogos .card:hover {
  box-shadow: 0 3px 10px rgba(0,0,0,0.2);
  background-color: #fff;
}

.subhero-headline {
  font-size: 221px;
  line-height: 0px;
  margin: -23px 0 0 0;
  padding: 0;
}


@media only screen and (max-width: 999px) {
.subhero-headline {
  font-size: 18vw;
}

.container.threedotmenu a {
  margin-bottom: 30px;
}

.threedotmenu img {
  min-height: 260px !important;
}
}


@media (max-width:767px) {

.pid471 #tabmenu .nav.breadnav .nav-link,
.pid470 #tabmenu .nav.breadnav .nav-link,
.pid469 #tabmenu .nav.breadnav .nav-link {
  font-size: 16px;
  padding: 7px 17px;
}

}


.special-box-home {
  background: #c72c21;
  color: #fff;
}

.special-box-home .col-12.col-lg-9 {
  margin-top: auto;
  margin-bottom: auto;
}

.special-box-home .percent {
  font-size: 5em;
  font-weight: 500;
  line-height: 120px;
}

.special-box-home h2 {
  color: #fff; 
  font-size: 30px;
}

.special-box-home a {
  color: #fff; 
}

ul.sortiment li:hover {
  font-weight:700;
}

@media(min-width:768px){
a.card.thirdbox-home .card-body p {
  min-height:128px;
}
}

@media(min-width:992px){
a.card.thirdbox-home .card-body p {
  min-height:96px;
}
}

a.card.thirdbox-home {
  margin-bottom:20px!important;
}

.threedotmenu span {
  font-size: 30px!important;
}
@media(min-width:992px){
.threedotmenu span {
  font-size: 38px;
}
}


.table td,
.table th {
  padding: .25rem;
}


.green {
  background: #56CE66;
}  

.yellow {
  background: #ffe100;
} 

.blue {
  background: #15aabf;
} 

.neongreen {
  background: #75e310
}

.orange {
  background:#ff9000;}

.row.brandlogos img {
  max-height:190px;
}

.news-teaser-content img {
  width:200px;
  height:auto;
}

.special-box-home strong {
  color:#fff;
  font-weight:700;
}

.btn.btn-light {
  color:#444444;}

span.insta {
  font-size:30px;
}


@media(min-width:768px){
span.insta {
  font-size:24px;
  margin-left: 15px;
  padding-left: 16px;
  border-left: 1px solid #737373;
}

span.insta a:hover i { 
  transform: scale(1.1);
  color: #f3f3f3; }

}

.swal2-popup {
  background: #000!important;
}

.swal2-title,
.swal2-content {
  color:#fff!important;
}

.swal2-content a {
  color:#fff!important;
  text-decoration:underline;
}

.swal2-container.swal2-backdrop-show,
.swal2-container.swal2-noanimation {
  background: rgba(255, 255, 255, 0.91)!important;
}

.swal2-content .btn-light.text-dark {
color:#444!important;
  text-decoration:none;
}

.swal2-content p.text-red {
color:rgb(219, 101, 101);
}

/*a_sebi.css*/

.breadcrumb {
  background: #000;
  margin: 0;
  border-radius: 0;
}

.nav.breadnav a {
  text-decoration: none;
  font-size: 30px;
  font-weight: 400;
}

.nav.breadnav .nav-link {
  display: block;
  padding: 1rem 2rem;
}

ul.nav.breadnav {
  width: 630px;
  margin: 0 auto;
}

ul.nav-tabs.breadnav {
  border-bottom: none;
}

/* alex.css*/

.item { /* Masonry bricks or child elements */
  background-color: #eee;
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}


/* Box-sizing reset: //w3bits.com/?p=3225 */
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

/* The Masonry Container */
.masonry {
  column-count: 4;
  margin: 1.5em auto;
  max-width: 1140px;
  column-gap: 1.5em;  
  padding: 40px 0;
}

@media (max-width:992px){
.masonry {
  column-count: 3;
}
}
@media (max-width:768px){
.masonry {
  column-count: 2;
  padding: 0 22px;
}
}

@media (max-width:540px){
.masonry {
  column-count: 1;
}
}

.masonry .item {
  position:relative;
  text-align:center;
}

.masonry .caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 5px 10px;
  border-radius: 3px;
}

.btn-primary:hover,
.btn-primary {
  border: 1px solid #000 !important;
}

.subhero--visual .subhero-headline, .subhero--visual .subhero-subheadline {
  text-shadow: none
}

h1.subhero-headline {
  opacity:0.8;
}
.brand-footer img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.brand-footer img:hover {
  -webkit-filter: inherit;
  filter: inherit;
}
